.titlestyle239876{ font-size: 12pt; text-decoration: none; color: #222222; line-height: 200% ;}
.buttonstyle239876{ font-size: 9pt ;}
.summarystyle239876{ font-size: 9pt ;}
.clickstyle239876{ font-size: 9pt ;}
.winstyle239876{ font-size: 9pt ;}
.headstyle239876{ font-weight: bold; font-size: 9pt ;}